.content-area {
	width: 946px;
}

.row > div {
	float: left;
}

p {
	margin: 0 0 20px;
	line-height: 15px;
	line-height: 18px;
}

p.heading {
	font-size: 22px;
	margin: 0;
	line-height: 25px;
}

p.intro, p.intro a {
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 25px;
}

h2{
	margin: 0 0 20px;
	color: #006f9a;
	font-size: 25px;
}

#section-designator {
	width: 100%;	
}

#section-designator a {
	float: right;
	color: #006f9a;
	font-size: 1.3em;	
	font-weight: bold;
	margin: 0 12px 20px;
	text-decoration: none;
}
#section-designator a:hover {
	text-decoration: underline;
	margin-left: 0px;
	margin-right: 0px;
}
#section-designator-youre-in {
	width: 100%;
	text-align: center;	
}

#section-designator-youre-in a {
	float: middle;
	color: #006f9a;
	font-size: 1.3em;	
	font-weight: bold;
	margin: 0 12px 20px;
	text-decoration: none;
	text-align: center;	
}
#section-designator-youre-in a:hover {
	text-decoration: underline;
	margin-left: 0px;
	margin-right: 0px;
	text-align: center;	
}
.content {
	width: 600px;
	margin: 0 39px 20px 0;
}

.content p{
	color: #919191;
}

span.content-header {
	display: block;
	color: #006f9a;
	font-weight: bold;
	font-size: 16px;
}

/*////// COLORS //////////*/

.white {
	color: #fff;
}

.black {
	color: #000;
}


.gray {
	background-color: #e2e2e2;
}

.blue{
	background-color: #006f9a;
}

.green {
	background-color:#52823D; 
}

.yellow {
	background-color: #dcb627;
}




/* ...... RIGHT PANEL COMPONENT ....*/
.right-panel-component {
	width: 307px;
	float:left;
}

.right-panel-component-TaF {
	width: 307px;
	
	float:left;
}

.t-message {
	height:350px;
	background-color: #006F9A;
	padding: 25px;
	margin-bottom: 6px;
}

.m-message {
	height: 270px;
	background-color: #006F9A;
	padding: 25px;
	margin-bottom: 6px;
}
.m-message img {
	position:relative;
	margin: -60px 0 0 50px;
}

.m-message a {
	font-size: 25px;
	margin: 0px;
}
#member-button{
	margin-left: 210px; /* ---- added to push the member button to the right and center it ----*/
}
.m-message:hover {
	background-color: #dcb627;
}
.m-message:hover p {
	color: #000;	
}
.m-message:hover i {
	color: #000;	
}
.m-message a i {
	font-size: 38px;	
	margin-left: 20px;
	vertical-align: middle;
}

.local-map {
	height: 74px;
	background-color: #52823D;
	padding: 15px 0 0 10px;
}

.local-map:hover {
	background-color: #dcb627;
}

.local-map:hover a p {
	color: #000;
}

.local-map i {
	font-size: 45px;
	vertical-align: middle;
}

.right-panel-component ul {
	padding: 0 0 0 8px;
	margin: 0 0 20px 0;
}

.right-panel-component ul li {
	color: #fff;
	font-size: 15px;
	margin: 0 0 1px;
}

.right-panel-component ul li a {
	display: inline-block;
	background-color: #006f9a;
	color: #fff;
	width: 100%;
	padding: 11.5px 0 11.5px 15px;
}

.right-panel-component ul li a:hover{
	background-color: #dcb627;
	color: #000;
}

.right-panel-component ul li a.active{
	background-color: #a6deef;
	color: #000;
}

.right-panel-component ul li a i{
	float: right;
	font-size: 20px;
	vertical-align: middle;
	margin-right: 10px;
}

.quick-link {
	padding: 12px 0 12px 15px;
	background-color: #4c4c4c;
}
/* /////////// HERO CAROUSEL COMPONENT ///////////*/
.hero-carousel-component {
	width: 623px;
	height: 350px;
	background: #ccc;
	margin-right: 16px;
}

/* ........FOUR COLUMN BOX COMPONENT..........*/
.four-col-box {
	margin-left: 6px;
}

.four-col-box:first-child {
	margin-left: 0;
}

.right-panel--col-box .four-col-box {
	margin-left: 8px;
}


.four-col-box a > div{
	width: 232px;
	height: 123px;
	text-align: center;
	margin-bottom: 6px;
}

.four-col-box a > div.small{
	width: 146.5px;
	height: 86px;
	float: left;
	font-size: 12px;
	padding: 20px;
}

.four-col-box:nth-child(2n+1) a > div.small,
.four-col-box:first-child a > div.small{
	margin-right: 6px;
}


/* FOR IE 8 */
.lt-ie9 .four-col-box:first-child a > div.small,
.lt-ie9 .four-col-box:first-child + div + div a div.small{
	margin-right: 6px;
}

.four-col-box a:hover > div {
	background-color: #dcb627;
	color: #000;
}

.four-col-box div {
	padding: 27px;
	font-size: 18px;
}

.four-col-box i {
	font-size: 40px;
	margin-bottom: 15px;
	display: block;
}

.four-col-box .small i {
	font-size: 30px;
	margin-bottom: 6px;
}



/* ======== FIVE COLUMN BOX COMPONENT ========================================*/
.five-col-box {
	margin-left: 6px;
}

.five-col-box:first-child {
	margin-left: 0;
}

.right-panel--col-box .five-col-box {
	margin-left: 8px;
}


.five-col-box a > div{
	width: 184px;
	height: 123px;
	text-align: center;
	margin-bottom: 6px;
}

.five-col-box a > div.small{
	width: 146.5px;
	height: 86px;
	float: left;
	font-size: 12px;
	padding: 10px;
}

.five-col-box:nth-child(2n+1) a > div.small,
.five-col-box:first-child a > div.small{
	margin-right: 6px;
}


/* FOR IE 8 */
.lt-ie9 .five-col-box:first-child a > div.small,
.lt-ie9 .five-col-box:first-child + div + div a div.small{
	margin-right: 6px;
}

.five-col-box a:hover > div {
	background-color: #dcb627;
	color: #000;
}

.five-col-box div {
	padding: 23px 5px;
	font-size: 18px;
}

.five-col-box i {
	font-size: 40px;
	margin-bottom: 15px;
	display: block;
}

.five-col-box .small i {
	font-size: 30px;
	margin-bottom: 6px;
}

/*=============================================================================*/

/* ======== FIVE COLUMN BOX COMPONENT ========================================*/
.five-long-col-box {
	margin-left: 6px;
}

.five-long-col-box:first-child {
	margin-left: 0;
}

.right-panel--col-box .five-long-col-box {
	margin-left: 8px;
}


.five-long-col-box a > div{
	width: 184px;
	height: 200px;
	text-align: center;
	margin-bottom: 6px;
}

.five-long-col-box a > div.small{
	width: 146.5px;
	height: 86px;
	float: left;
	font-size: 12px;
	padding: 10px;
}

.five-long-col-box:nth-child(2n+1) a > div.small,
.five-long-col-box:first-child a > div.small{
	margin-right: 6px;
}


/* FOR IE 8 */
.lt-ie9 .five-long-col-box:first-child a > div.small,
.lt-ie9 .five-long-col-box:first-child + div + div a div.small{
	margin-right: 6px;
}

.five-long-col-box a:hover > div {
	background-color: #dcb627;
	color: #000;
}

.five-long-col-box div {
	padding: 23px 5px;
	font-size: 18px;
}

.five-long-col-box i {
	font-size: 40px;
	margin-bottom: 15px;
	display: block;
}

.five-long-col-box .small i {
	font-size: 30px;
	margin-bottom: 6px;
}

/*=============================================================================*/


.last {
	margin-bottom: 100px;
}

.last-40 {
	margin-bottom: 40px;
}




/* ........VIDEO COMPONENT..........*/
.video-component {
	margin-bottom: 30px;
}




/*......... Enroll ...........*/
.enroll > div,
.top-box{
	background-color: #e2e2e2;
	display: block;
	color: #000;
}

.top-box{
	width: 309px;
	/*height: 214px;*/
	margin: 0 0 6px;
	text-align: center;
	padding: 42px;
}

.top-box i{
	display: block;
	font-size: 42px;
	margin: 0 0 10px;
}

.top-box p {
	font-size: 20px;
	font-weight: bold;
	line-height: 1.2em;
}

.square-box{
	/*background-color: #e2e2e2;*/
	display: block;
	margin: 0 0 6px;
	text-align: center;
	padding: 42px;
}

.square-box i{
	display: block;
	font-size: 42px;
	margin: 0 0 10px;
}

.square-box p {
	font-size: 23px;
	font-weight: bold;
	line-height: 1.2em;
}

.square-box:hover a p {
	color: #000;
}

.square{
	width: 309px;
	height: 309px;
}


.onethird-box {
	width: 309px;
	height: 100px;
	margin: 0 0 5px;
	text-align: center;
	padding: 25px 15px 0;
}

.onethird-box p {
	font-size: 20px;
	font-weight: bold;
	line-height: 1.2em;
	text-align:left;
}

.onethird-box img {
	float:left;
	margin:0 20px;	
}

/* ************ grey to green button ***********************/
.grey-to-green-box {
	width: 250px;
	height: 90px;
	font-weight: bold;
	font-size: 20px;
	text-align:center;
	padding:20px 0;
	color: #000;
	background:#e2e2e2;  /* lt. grey */
}

.grey-to-green-box a, .grey-to-green-box a:link, .grey-to-green-box a:visited {
	color: #000;
	text-decoration:none;
}

.grey-to-green-box a:hover {
	color: #fff;
	background:#52823D;   /* green */
}

/* ************ blue to green button ***********************/

.blue-to-green-box, .enroll .blue-to-green-box {
	width: 250px;
	height: 60px;
	font-weight: bold;
	font-size: 20px;
	text-align:center;
	padding:20px 0;
	margin: 0 auto;
	background:#006f9a;  /* blue */
}

.blue-to-green-box a:link, .blue-to-green-box a:visited {
	color: #fff;
	text-decoration:none;
}

.blue-to-green-box a:hover {
	background:#52823D;   /* green */
}

/* ********************************************************/



.bottom-box {
	width: 309px;
	height: 80px;
	font-weight: bold;
	font-size: 20px;
	padding: 22px 0 0 17px;
	color: #000;
	text-align:center;
}

.bottom-box a, .bottom-box a:link, .bottom-box a:visited {
	color: #000;
}

.bottom-box i{
	font-size: 37px;
	vertical-align: middle;
}

.enroll{
	margin-left: 6px;
}

.enroll:first-child{
	margin-left: -16px;
}

.enroll a{
	text-decoration:none;
}

.enroll:hover div{ 
	background-color: #52823d;   /* green */
	color: #fff;
}

.enroll:hover a{
	color: #fff;
}

/* ******************************************************** */

.btn {
	margin-left: 6px;
	background:#e2e2e2;
}

.btn a{
	text-decoration:none;
	color:#000 !important;
}

.btn:hover div{ 
	background-color: #52823d;   /* green */
	color: #fff;
}

.btn:hover a{
	color: #fff;
}


.resource.top-box {
	width: 232px;
	height: 200px;
	padding: 35px;
}

.resource.bottom-box {
	width: 232px;
	height: 80px;
}

.resource.bottom-box {
	padding: 22px 0 0 30px;
}


.resource.bottom-box a {
	font-size: 18px;
}

.resource.bottom-box i {
	font-size: 35px;
	margin-left: 12px;
}
